
Redmine - Patch #11261

Simplified Chinese translation for configurable session lifetime and timeout

2012-06-26 12:23 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.4.5   

Description

I separated translation from #11259 for #6597.

Related issues:

Related to Redmine - Patch #11259: zh.yml file updated on 06/26/2012 Closed

Associated revisions

Revision 9890 - 2012-06-26 12:36 - Toshi MARUYAMA

Simplified Chinese translation updated by Steven Wong (#11261)

Revision 9893 - 2012-06-26 13:44 - Toshi MARUYAMA

Backport r9890 from trunk to 1.4-stable

Simplified Chinese translation updated by Steven Wong (#11261).

History

#1 - 2012-06-26 15:19 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9890 and 1.4-stable r9893.

#2 - 2012-07-16 15:10 - Toshi MARUYAMA

- Subject changed from Simplified Chinese translation for Configurable session lifetime and timeout to Simplified Chinese translation for configurable

session lifetime and timeout

Files

zh-1.4-stable.diff 491 Bytes 2012-06-26 Toshi MARUYAMA
